package org.project.item.consumables;

import org.project.item.Item;

public abstract class Consumable implements Item {

    private String name;

    public Consumable(String name) {
        this.name = name;
    }

    @Override
    public String getName() {
        return name;
    }
}
